muster:9.0:applications_plug-ins_connectors:blender

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
muster:9.0:applications_plug-ins_connectors:blender [2019/04/24 10:26]
admin [Installation]
muster:9.0:applications_plug-ins_connectors:blender [2019/04/24 10:27]
admin [Installation]
Line 5: Line 5:
 ==== Installation ==== ==== Installation ====
  
-THE PLUGIN SUPPORTS BLENDER 2.X or greather+THE PLUGIN SUPPORTS BLENDER 2.X or greater
  
   * Start Blender and open File->​User preferences   * Start Blender and open File->​User preferences
  • muster/9.0/applications_plug-ins_connectors/blender.txt
  • Last modified: 2019/04/24 10:27
  • by admin